--- old/usr/src/man/man1m/iicpshd.1m	Fri Jul 27 15:35:48 2018
+++ /dev/null	Fri Jul 27 15:07:21 2018
@@ -1,85 +0,0 @@
-'\" te
-.\"  Copyright (c) 2007, Sun Microsystems, Inc. All rights reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH IICPSHD 1M "Oct 2, 2007"
-.SH NAME
-iicpshd \- copy Availability Suite Point-in-Time shadow volume
-.SH SYNOPSIS
-.LP
-.nf
-\fBiicpshd\fR [\fB-s\fR] \fIold_shadow\fR \fInew_shadow\fR...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBiicpshd\fR command copies an Availability Suite Instant Image shadow
-volume, updating the bit map header and Availability Suite configuration to
-reflect the new shadow volume.
-.sp
-.LP
-No checks on the current use of either the old or new shadow volumes are made.
-The \fBiicpshd\fR command should only be run when the Instant Image shadow set
-using the old shadow volume is suspended.
-.SH OPTIONS
-.sp
-.LP
-The \fBiicpshd\fR command supports the following option:
-.sp
-.ne 2
-.na
-\fB\fB-s\fR\fR
-.ad
-.RS 13n
-Update the StorageTek configuration information for the Point-in-Time shadow
-set, but do \fBnot\fR copy data from the old shadow volume to the new shadow
-volume.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-A \fBiicpshd\fR command line has the following operands:
-.sp
-.ne 2
-.na
-\fB\fIold_shadow\fR \fInew_shadow\fR\fR
-.ad
-.sp .6
-.RS 4n
-\fBiicpshd\fR copies the data of the old Availability Suite Instant Image
-shadow volume to the new shadow volume and updates the bit map header and
-configuration data.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBiiadm\fR(1M), \fBiicpbmp\fR(1M), \fBattributes\fR(5)
-.SH WARNINGS
-.sp
-.LP
-\fBiicpshd\fR should be run only when the system is in single-user mode. When
-you run \fBiicpshd\fR, the command makes no attempt to check if a Point-in-Time
-set is in use. Running \fBiicpshd\fR with the \fB-s\fR flag while Point-in-Time
-is using the old shadow volume can result in shadow volume data loss. If you
-use the \fB-s\fR option, you must manually copy the data on the old shadow
-volume to the new shadow volume.
